@charset "utf-8";
.pc {
  display: block;
}
.sp {
  display: none;
}

/* =======================================

  共通

========================================== */
.mt30 {margin-top: 30px !important;}
.boxSection, .entry section {
  margin: 0 0 25px 0;
}
.boxSection p, .entry p {
  line-height: 160%;
  margin: 0 0 25px 0;
}
.boxSection p a, .entry a {
  text-decoration: underline;
}
.boxDirectoryIndex {
  margin: 0 0 20px 0;
}
.boxDirectoryIndex li {
  width: 49%;
  float: left;
  margin: 0 0 25px 0;
}
.boxDirectoryIndex li:nth-child(2n) {
  float: right;
}
.boxDirectoryIndex a.box {
  width: 49%;
  float: left;
  border-width: 1px;
  border-style: solid;
  border-color: #00965b;
  box-sizing: border-box;
  margin: 0 0 18px 0;
  cursor: pointer;
}
.boxDirectoryIndex a.box:hover {
  text-decoration: none;
}
.boxDirectoryIndex a.box dl dt {
  display: block;
  background-color: #00965b;
  text-align: center;
  border-color: #00965b;
  background-color: #00965b;
  color: #ffffff;
  padding: 8px 0 8px 0;
  font-size: 120%;
  font-weight: bold;
}
.boxDirectoryIndex a.box:hover dl dt {
  text-decoration: underline;
}
.color_ct .boxDirectoryIndex dl, .color_ct .boxDirectoryIndex a.box, .color_ct .boxDirectoryIndex a.box dl dt {
  border-color: #3da142;
  background-color: #3da142;
}
.color_ed .boxDirectoryIndex dl, .color_ed .boxDirectoryIndex a.box, .color_ed .boxDirectoryIndex a.box dl dt {
  border-color: #f198a7;
  background-color: #f198a7;
}
.color_md .boxDirectoryIndex dl, .color_md .boxDirectoryIndex a.box, .color_md .boxDirectoryIndex a.box dl dt {
  border-color: #1ebeba;
  background-color: #1ebeba;
}
.color_eg .boxDirectoryIndex dl, .color_eg .boxDirectoryIndex a.box, .color_eg .boxDirectoryIndex a.box dl dt {
  border-color: #848dc0;
  background-color: #848dc0;
}
.color_ag .boxDirectoryIndex dl, .color_ag .boxDirectoryIndex a.box, .color_ag .boxDirectoryIndex a.box dl dt {
  border-color: #89c361;
  background-color: #89c361;
}
.color_tx .boxDirectoryIndex dl, .color_tx .boxDirectoryIndex a.box, .color_tx .boxDirectoryIndex a.box dl dt {
  border-color: #117aa6;
  background-color: #117aa6;
}
.boxDirectoryIndex dl dd {
  background-color: #f4f5f4;
  line-height: 150%;
  padding: 8px;
  font-size: 90%;
}
.boxDirectoryIndex a.box:hover dl dd {
  text-decoration: none;
}
.boxDirectoryIndex a.box:nth-child(2n) {
  float: right;
}
.boxSitemapWrapper {
  width: 100%;
  clear: both;
}
.boxSitemap {
  width: 225px;
  float: left;
  margin: 0 0 20px 20px;
}
.boxSitemap:first-child {
  margin-left: 0;
}
.localNavi {
  border-width: 1px;
  border-style: solid;
  border-color: #00965b;
  clear: both;
}
.color_ct .localNavi {
  border-color: #3da142;
}
.color_ed .localNavi {
  border-color: #f198a7;
}
.color_md .localNavi {
  border-color: #1ebeba;
}
.color_eg .localNavi {
  border-color: #848dc0;
}
.color_ag .localNavi {
  border-color: #89c361;
}
.color_tx .localNavi {
  border-color: #117aa6;
}
.localNavi dt {
  background-color: #00965b;
  color: #ffffff;
  padding: 8px 12px 6px 12px;
  font-size: 110%;
  font-weight: bold;
}
.localNavi dt a {
  color: #ffffff;
}
.localNavi dd {
  padding: 10px 0 0 0;
}
.localNavi dd ul li {
  margin: 0 0 10px 0;
  padding: 0 10px 0 10px;
  font-size: 90%;
}
.localNavi dd ul li ul {
    margin-left:5px; 
    padding: 5px 0 0 0;
    position:relative;
}
.localNavi dd ul li ul:before {
    content:"";
    display:block;
    width:0;
    position:absolute;
    top:0;
    bottom:0;
    left:0;
    border-left:1px dotted #ccc;
}
.localNavi dd ul li {
    margin:0;
    padding:3px 12px;
    text-decoration: none;
    font-size:90%;
    line-height:20px;
    font-weight:normal;
    position:relative;
}
.localNavi dd ul li a {
    line-height:20px;
    position:relative;
}
.localNavi dd ul li a:hover span {
    text-decoration: underline;
}
.localNavi dd ul li ul li {
    font-size: 100%;
}
.localNavi dd ul li ul li:before {
    content:"";
    display:block;
    width:8px;
    height:0;
    border-top:1px dotted #ccc;
    position:absolute;
    top:12px;
    left: 0;
}
.localNavi dd ul li ul li:last-child:before {
    background-color: #ffffff;
    height: auto;
    top: 12px; 
    bottom: 0;
}
.localNavi dd ul.bordered li {
  margin: 0 0 20px 0;
  position: relative;
}
.localNavi dd ul.bordered li:last-child {
  margin: 0 0 10px 0;
}
.localNavi dd ul.bordered li:after {
  content: "";
  display: block;
  width: 100%;
  height: 1px;
  border-width: 0 0 1px 0;
  border-color: #daddd9;
  border-style: dotted;
  box-sizing: border-box;
  position: absolute;
  left: 0;
  bottom: -10px;
}
.localNavi dd ul.bordered li:last-child:after {
  display: none;
}
.localNavi dd ul li a span {
  line-height: 130%;
  background-repeat: no-repeat;
  background-position: 0 0.1em;
  padding: 0 0 0 16px;
  background-size: 12px 12px;
  display: inline-block;
}
.boxHeader {
  background-color: #00965b;
  color: #ffffff;
  padding: 28px 0 28px 0;
}
.boxHeader a {
  color: #ffffff;
  text-decoration: underline;
}
.boxHeader a:hover {
  text-decoration: none;
}
.color_ct .boxHeader {
  background-color: #3da142;
}
.color_ed .boxHeader {
  background-color: #f198a7;
}
.color_md .boxHeader {
  background-color: #1ebeba;
}
.color_eg .boxHeader {
  background-color: #848dc0;
}
.color_ag .boxHeader {
  background-color: #89c361;
}
.color_tx .boxHeader {
  background-color: #117aa6;
}
.boxHeader h1 {
  font-size: 200%;
  font-weight: bold;
  text-align: center;
  position: relative;
}
.boxHeader h1 span {
  width: 73px;
  height: 73px;
  display: block;
  text-align: center;
  box-sizing: border-box;
  position: absolute;
  top: 50%;
  left: 50%;
  margin: -36.5px 0 0 407px;
  background-color: #ffffff;
  border-radius: 73px;
  padding: 10px 0 0 0;
}
.breadCrumbs {
  background-color: #ededef;
}
.breadCrumbs p {
  width: 960px;
  margin: 0 auto;
  padding: 10px 0 10px 0;
  font-size: 80%;
}
.boxContentsWrapper {
  width: 960px;
  margin: 40px auto 40px auto;
}
.boxContentsLeft {
  width: 730px;
  float: left;
}
.boxContentsRight {
  width: 200px;
  float: right;
}
.boxCalendar {
  width: 415px;
  float: left;
}
.boxCalendar dl {
  margin: 0 0 15px 0;
}
.boxCalendar dl dt {
  background-color: #373b4e;
  color: #ffffff;
  text-align: center;
  line-height: 130%;
  width: 107px;
  height: 65px;
  box-sizing: border-box;
  font-size: 150%;
  font-weight: bold;
  padding: 7px 0 0 0;
  position: relative;
  float: left;
}
.boxCalendar dl dt:after {
  content: "";
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 9px 0 9px 15px;
  border-color: transparent transparent transparent #373b4e;
  display: block;
  position: absolute;
  right: -15px;
  top: 50%;
  margin: -8px 0 0 0;
}
.boxCalendar dl dd {
  margin: 0 0 0 147px;
  font-size: 120%;
}
.boxCalendar dl dd span {
  display: inline-block;
  border-width: 1px;
  border-style: solid;
  border-color: #878995;
  margin: 13px 0 0 0;
  padding: 9px 60px 9px 60px;
}
.boxCalendarHead {
  border-width: 1px 1px 0 1px;
  border-style: solid;
  border-color: #373b4e;
}
.boxCalendarHead ul li {
  float: left;
  width: 20%;
  font-size: 150%;
  box-sizing: border-box;
  padding: 10px 0 10px 10px;
  text-align: left;
}
.boxCalendarHead ul li:nth-child(2) {
  width: 60%;
  text-align: center;
  padding: 12px 0 10px 0;
  font-size: 120%;
}
.boxCalendarHead ul li:last-child {
  text-align: right;
  padding: 10px 10px 10px 0;
}
.boxCalendar table {
  width: 100%;
  border-collapse: collapse;
  border-width: 1px 1px 0 0;
  border-style: solid;
  border-color: #373b4e;
}
.boxCalendar table td, .boxCalendar table th {
  border-collapse: collapse;
  border-width: 0 0 1px 1px;
  border-style: solid;
  border-color: #373b4e;
  text-align: center;
  vertical-align: middle;
  padding: 15px 0 15px 0;
}
.boxCalendar table thead th {
  background-color: #daddd9;
}
.boxCalendar table .red {
  background-color: #ff6666;
  color: #ffffff;
}
.boxCalendar table .blue {
  background-color: #ccddff;
}
.boxCalendarFoot {
  margin: 10px 0 0 0;
  border-width: 1px;
  border-style: solid;
  border-color: #878995;
  padding: 5px 15% 0 15%;
}
.boxCalendarFoot ul li {
  width: 33.33%;
  float: left;
  margin: 0 0 8px 0;
  font-size: 90%;
}
.boxCalendarFoot ul li.red .fa-square {
  color: #ff6666;
}
.boxCalendarFoot ul li.blue .fa-square {
  color: #ccddff;
}
.boxLinkAccess, .boxLinkButton {
  margin: 15px 0 0 0;
  text-align: center;
}
.boxLinkAccess a, .boxLinkButton a {
  color: #ffffff;
  display: inline-block;
  padding: 12px 20px 9px 35px;
  font-size: 110%;
  letter-spacing: 2px;
  font-weight: bold;
  border-radius: 20px;
}
.boxLinkButton a {
  display: block;
}
.boxLinkAccess a span, .boxLinkButton a span {
  background-image: url(https://www.shinshu-u.ac.jp/institution/library/images/ico_arrow_white.svg);
  background-repeat: no-repeat;
  background-size: 24px 8px;
  background-position: right 0.3em;
  padding: 0 70px 0 0;
}
.boxToolRight .boxLinkText {
  font-size: 90%;
}
.boxToolRight .boxLinkText li {
  float: left;
  margin: 0 15px 0 0;
}
.boxToolRight .boxLinkText li a {
  padding: 0 0 0 16px;
  background-repeat: no-repeat;
  background-position: 0 center;
  background-size: 12px 12px;
}
.boxToolRight {
  width: 450px;
  float: right;
}
.boxToolRight .boxOpac, .boxToolRight .boxPublicationFinder {
  width: 100%;
}
.boxToolRight .boxOpac input.focusArea, .boxToolRight .boxPublicationFinder input.focusArea {
  height: 38px;
  float: none;
}
.boxToolRight .boxOpac input.bt, .boxToolRight .boxPublicationFinder input.bt {
  float: none;
  -webkit-appearance: none;
}
.boxToolRight .boxMyLibrary {
  width: 100%;
}
.boxToolRight .boxMyLibrary p {
  text-align: center;
}
.boxToolRight .boxMyLibrary p a {
  width: 70%;
  display: inline-block;
}
.boxToolRight ul {
  padding: 15px 0 0 0;
}
.boxToolRight ul li {
  margin: 0 0 15px 0;
}
.boxToolRight ul li img {
  width: 100%;
  height: auto;
}
.boxToolMyLibrary {
  padding:30px 0 0 0;
}
.boxToolMyLibrary p a {
  display: block;
  background-color: #f3ed64;
  text-align: center;
  padding: 18px 0 12px 0;
}
.boxToolMyLibrary p a img {
  width: 48%;
  height: auto;
}
.boxSelect {
  margin: 30px 0 30px 0;
  background-color: #f7f4e5;
}
.boxSelect .inner {
  width: 960px;
  margin: 0 auto;
  padding: 30px 0 30px 0;
  border-width: 1px 0 0 0;
  border-style: dashed;
  border-color: #daddd9;
}
.boxSelect .inner section {
  float: left;
  width: 22%;
  margin: 0 0 0 4%;
  text-align: center;
}
.color_ct .boxSelect .inner section, .color_ed .boxSelect .inner section, .color_md .boxSelect .inner section, .color_eg .boxSelect .inner section, .color_ag .boxSelect .inner section, .color_tx .boxSelect .inner section {
  width: 30.66%;
}
.boxSelect .inner section:first-child {
  margin: 0;
}
.boxSelect .inner section h3 {
  border-width: 0 0 1px 0;
  border-style: solid;
  border-color: #373b4e;
  margin: 0 0 10px 0;
  padding: 0 0 5px 0;
  text-align: center;
  font-size: 130%;
  font-weight: bold;
}
.boxSelect .inner section p {
  line-height: 150%;
  font-size: 90%;
  margin: 0 0 18px 0;
  text-align: left;
}
.boxSelect .inner section a {
  background-color: #00965b;
  color: #ffffff;
  padding: 6px 25px 6px 30px;
  text-align: center;
  border-radius: 25px;
  font-size: 90%;
  position: relative;
  -webkit-box-shadow: inset 0 0 0 #325e35;
  box-shadow: inset 0 0 0 #325e35;
  -webkit-transition: background-color .2s;
  transition: background-color .2s;
}
.boxSelect .inner section a span {
  position: relative;
  padding: 0 25px 0 0;
}
.boxSelect .inner section a span:before, .boxSelect .inner section a span:after {
  content: "";
  background-image: url(https://www.shinshu-u.ac.jp/institution/library/images/ico_arrow_white.svg);
  background-repeat: no-repeat;
  background-size: 18px 6px;
  width: 18px;
  height: 6px;
  display: block;
  position: absolute;
  right: 0;
  top: 64%;
  margin: -4px 0 0 0;
  -webkit-transform: translateX(0);
  -ms-transform: translateX(0);
  transform: translateX(0);
}
.boxSelect .inner section a:hover span:before {
  opacity: 0;
  -webkit-transform: translateX(10px);
  -ms-transform: translateX(10px);
  transform: translateX(10px);
  -webkit-transition: opacity .2s, -webkit-transform .2s;
  transition: opacity .2s, -webkit-transform .2s;
  transition: transform .2s, opacity .2s;
  transition: transform .2s, opacity .2s, -webkit-transform .2s;
}
.boxSelect .inner section a span:after {
  opacity: 0;
  -webkit-transform: translateX(20px);
  -ms-transform: translateX(20px);
  transform: translateX(20px);
}
.boxSelect .inner section a:hover span:after {
  opacity: 1;
  -webkit-transform: translateX(0);
  -ms-transform: translateX(0);
  transform: translateX(0);
  -webkit-transition: opacity .2s .2s, -webkit-transform .2s cubic-bezier(0.175, 0.885, 0.32, 1.275) .2s;
  transition: opacity .2s .2s, -webkit-transform .2s cubic-bezier(0.175, 0.885, 0.32, 1.275) .2s;
  transition: transform .2s cubic-bezier(0.175, 0.885, 0.32, 1.275) .2s, opacity .2s .2s;
  transition: transform .2s cubic-bezier(0.175, 0.885, 0.32, 1.275) .2s, opacity .2s .2s, -webkit-transform .2s cubic-bezier(0.175, 0.885, 0.32, 1.275) .2s;
}
.boxSelect .inner section a:hover {
  background-color: #166518;
  -webkit-box-shadow: inset 260px 0 0 #166518;
  box-shadow: inset 260px 0 0 #166518;
  -webkit-transition: background-color .3s, -webkit-box-shadow .25s cubic-bezier(0.55, 0.085, 0.68, 0.53);
  transition: background-color .3s, -webkit-box-shadow .25s cubic-bezier(0.55, 0.085, 0.68, 0.53);
  transition: background-color .3s, box-shadow .25s cubic-bezier(0.55, 0.085, 0.68, 0.53);
  transition: background-color .3s, box-shadow .25s cubic-bezier(0.55, 0.085, 0.68, 0.53), -webkit-box-shadow .25s cubic-bezier(0.55, 0.085, 0.68, 0.53);
  text-decoration: none;
}
.boxNews {
  width: 960px;
  margin: 0 auto;
}
.boxNews h2 {
  margin: 0 auto 25px auto;
  padding: 0 0 12px 0;
  border-width: 0 0 1px 0;
  border-style: solid;
  border-color: #373b4e;
  line-height: 130%;
  font-size: 170%;
  text-align: center;
  font-weight: bold;
}
.boxNewsBanner li {
  float: left;
  width: 48.7%;
  margin: 0 0 25px 0;
}
.boxNewsBanner li:nth-child(2n) {
  float: right;
}
.boxNewsBanner li:nth-child(2n+1) {
  clear: both;
}
.boxNewsBanner li img {
  width: 100%;
  height: auto;
}
.boxNewsList {
  border-width: 1px 0 0 0;
  border-style: dotted;
  border-color: #daddd9;
  margin: 5px 0 15px 0;
}
.boxNewsList dl {
  border-width: 0 0 1px 0;
  border-style: dotted;
  border-color: #daddd9;
  padding: 10px 0 10px 0;
}
.boxNewsList dl dt {
  width: 195px;
  float: left;
  font-size: 90%;
}
.boxNewsList dl dt time {
  float: left;
  padding: 5px 0 0 0;
}
.boxNewsList dl dt a {
  float: right;
  width: 120px;
  color: #ffffff;
  text-align: center;
  padding: 4px 0 4px 0;
  background-color: #00965b;
  -webkit-box-shadow: inset 0 0 0 #00965b;
  box-shadow: inset 0 0 0 #00965b;
}
.boxNewsList dl dt a:hover {
  background-color: #325e35;
  -webkit-box-shadow: inset 260px 0 0 #325e35;
  box-shadow: inset 260px 0 0 #325e35;
  -webkit-transition: background-color .3s, -webkit-box-shadow .25s cubic-bezier(0.55, 0.085, 0.68, 0.53);
  transition: background-color .3s, -webkit-box-shadow .25s cubic-bezier(0.55, 0.085, 0.68, 0.53);
  transition: background-color .3s, box-shadow .25s cubic-bezier(0.55, 0.085, 0.68, 0.53);
  transition: background-color .3s, box-shadow .25s cubic-bezier(0.55, 0.085, 0.68, 0.53), -webkit-box-shadow .25s cubic-bezier(0.55, 0.085, 0.68, 0.53);
  text-decoration: none;
}
.boxNewsList dl dt a.color-ct {
  background-color: #3da142;
  -webkit-box-shadow: inset 0 0 0 #3da142;
  box-shadow: inset 0 0 0 #3da142;
}
.boxNewsList dl dt a.color-ct:hover {
  background-color: #166518;
  -webkit-box-shadow: inset 260px 0 0 #166518;
  box-shadow: inset 260px 0 0 #166518;
}
.boxNewsList dl dt a.color-ed {
  background-color: #f198a7;
  -webkit-box-shadow: inset 0 0 0 #f198a7;
  box-shadow: inset 0 0 0 #f198a7;
}
.boxNewsList dl dt a.color-ed:hover {
  background-color: #e65b6e;
  -webkit-box-shadow: inset 260px 0 0 #e65b6e;
  box-shadow: inset 260px 0 0 #e65b6e;
}
.boxNewsList dl dt a.color-md {
  background-color: #1ebeba;
  -webkit-box-shadow: inset 0 0 0 #1ebeba;
  box-shadow: inset 0 0 0 #1ebeba;
}
.boxNewsList dl dt a.color-md:hover {
  background-color: #148f88;
  -webkit-box-shadow: inset 260px 0 0 #148f88;
  box-shadow: inset 260px 0 0 #148f88;
}
.boxNewsList dl dt a.color-eg {
  background-color: #848dc0;
  -webkit-box-shadow: inset 0 0 0 #848dc0;
  box-shadow: inset 0 0 0 #848dc0;
}
.boxNewsList dl dt a.color-eg:hover {
  background-color: #454f92;
  -webkit-box-shadow: inset 260px 0 0 #454f92;
  box-shadow: inset 260px 0 0 #454f92;
}
.boxNewsList dl dt a.color-ag {
  background-color: #89c361;
  -webkit-box-shadow: inset 0 0 0 #89c361;
  box-shadow: inset 0 0 0 #89c361;
}
.boxNewsList dl dt a.color-ag:hover {
  background-color: #4a962a;
  -webkit-box-shadow: inset 260px 0 0 #4a962a;
  box-shadow: inset 260px 0 0 #4a962a;
}
.boxNewsList dl dt a.color-tx {
  background-color: #117aa6;
  -webkit-box-shadow: inset 0 0 0 #117aa6;
  box-shadow: inset 0 0 0 #117aa6;
}
.boxNewsList dl dt a.color-tx:hover {
  background-color: #053a6d;
  -webkit-box-shadow: inset 260px 0 0 #053a6d;
  box-shadow: inset 260px 0 0 #053a6d;
}
.boxNewsList dl dd {
  width: 745px;
  float: right;
  line-height: 130%;
}
.boxNewsList p {
  text-align: right;
  clear: both;
  margin: 20px 0 0 0;
}
.boxNewsList p a {
  background-color: #00965b;
  color: #ffffff;
  padding: 4px 10px 3px 15px;
  text-align: center;
  border-radius: 25px;
  font-size: 90%;
  position: relative;
  -webkit-box-shadow: inset 0 0 0 #325e35;
  box-shadow: inset 0 0 0 #325e35;
  -webkit-transition: background-color .2s;
  transition: background-color .2s;
}
.boxNewsList p a span {
  padding: 0 20px 0 0;
  position: relative;
}
.boxNewsList p a span:before, .boxNewsList p a span:after {
  content: "";
  background-image: url(https://www.shinshu-u.ac.jp/institution/library/images/ico_arrow_white.svg);
  background-repeat: no-repeat;
  background-size: 18px 6px;
  width: 18px;
  height: 6px;
  display: block;
  position: absolute;
  right: 0;
  top: 50%;
  margin: -4px 0 0 0;
  -webkit-transform: translateX(0);
  -ms-transform: translateX(0);
  transform: translateX(0);
}
.boxNewsList p a:hover span:before {
  opacity: 0;
  -webkit-transform: translateX(10px);
  -ms-transform: translateX(10px);
  transform: translateX(10px);
  -webkit-transition: opacity .2s, -webkit-transform .2s;
  transition: opacity .2s, -webkit-transform .2s;
  transition: transform .2s, opacity .2s;
  transition: transform .2s, opacity .2s, -webkit-transform .2s;
}
.boxNewsList p a span:after {
  opacity: 0;
  -webkit-transform: translateX(20px);
  -ms-transform: translateX(20px);
  transform: translateX(20px);
}
.boxNewsList p a:hover span:after {
  opacity: 1;
  -webkit-transform: translateX(0);
  -ms-transform: translateX(0);
  transform: translateX(0);
  -webkit-transition: opacity .2s .2s, -webkit-transform .2s cubic-bezier(0.175, 0.885, 0.32, 1.275) .2s;
  transition: opacity .2s .2s, -webkit-transform .2s cubic-bezier(0.175, 0.885, 0.32, 1.275) .2s;
  transition: transform .2s cubic-bezier(0.175, 0.885, 0.32, 1.275) .2s, opacity .2s .2s;
  transition: transform .2s cubic-bezier(0.175, 0.885, 0.32, 1.275) .2s, opacity .2s .2s, -webkit-transform .2s cubic-bezier(0.175, 0.885, 0.32, 1.275) .2s;
}
.boxNewsList p a:hover {
  background-color: #166518;
  -webkit-box-shadow: inset 260px 0 0 #325e35;
  box-shadow: inset 260px 0 0 #325e35;
  -webkit-transition: background-color .3s, -webkit-box-shadow .25s cubic-bezier(0.55, 0.085, 0.68, 0.53);
  transition: background-color .3s, -webkit-box-shadow .25s cubic-bezier(0.55, 0.085, 0.68, 0.53);
  transition: background-color .3s, box-shadow .25s cubic-bezier(0.55, 0.085, 0.68, 0.53);
  transition: background-color .3s, box-shadow .25s cubic-bezier(0.55, 0.085, 0.68, 0.53), -webkit-box-shadow .25s cubic-bezier(0.55, 0.085, 0.68, 0.53);
  text-decoration: none;
}
.colored,
.colored1247 {
  background-color: #00965b !important;
  -webkit-box-shadow: inset 0 0 0 #00965b !important;
  box-shadow: inset 0 0 0 #00965b !important;
}
a.colored:hover,
a.colored1247:hover {
  background-color: #325e35 !important;
  -webkit-box-shadow: inset 260px 0 0 #325e35 !important;
  box-shadow: inset 260px 0 0 #325e35 !important;
  -webkit-transition: background-color .3s, -webkit-box-shadow .25s cubic-bezier(0.55, 0.085, 0.68, 0.53);
  transition: background-color .3s, -webkit-box-shadow .25s cubic-bezier(0.55, 0.085, 0.68, 0.53);
  transition: background-color .3s, box-shadow .25s cubic-bezier(0.55, 0.085, 0.68, 0.53);
  transition: background-color .3s, box-shadow .25s cubic-bezier(0.55, 0.085, 0.68, 0.53), -webkit-box-shadow .25s cubic-bezier(0.55, 0.085, 0.68, 0.53);
  text-decoration: none;
}
.bgColored {
  background-color: #00965b !important;
}
.bdColored {
  border-color: #325e35 !important;
}
.color_ct .colored,
.colored_ct,
.colored1248 {
  background-color: #3da142 !important;
  -webkit-box-shadow: inset 0 0 0 #3da142 !important;
  box-shadow: inset 0 0 0 #3da142 !important;
}
.color_ct a.colored:hover,
a.colored1248:hover {
  background-color: #166518 !important;
  -webkit-box-shadow: inset 260px 0 0 #166518 !important;
  box-shadow: inset 260px 0 0 #166518 !important;
}
.color_ct .bgColored {
  border-color: #166518 !important;
}
.color_ed .colored,
.colored_ed,
.colored1249 {
  background-color: #f198a7 !important;
  -webkit-box-shadow: inset 0 0 0 #f198a7 !important;
  box-shadow: inset 0 0 0 #f198a7 !important;
}
.color_ed a.colored:hover,
a.colored1249:hover  {
  background-color: #e65b6e !important;
  -webkit-box-shadow: inset 260px 0 0 #e65b6e !important;
  box-shadow: inset 260px 0 0 #e65b6e !important;
}
.color_ed .bgColored {
  background-color: #f198a7 !important;
}
.color_ed .bdColored {
  border-color: #e65b6e !important;
}
.color_md .colored,
.colored_md,
.colored1250 {
  background-color: #1ebeba !important;
  -webkit-box-shadow: inset 0 0 0 #1ebeba !important;
  box-shadow: inset 0 0 0 #1ebeba !important;
}
.color_md a.colored:hover,
a.colored1250:hover {
  background-color: #148f88 !important;
  -webkit-box-shadow: inset 260px 0 0 #148f88 !important;
  box-shadow: inset 260px 0 0 #148f88 !important;
}
.color_md .bgColored {
  background-color: #1ebeba !important;
}
.color_md .bdColored {
  border-color: #148f88 !important;
}
.color_eg .colored,
.colored_eg,
.colored1251 {
  background-color: #848dc0 !important;
  -webkit-box-shadow: inset 0 0 0 #848dc0 !important;
  box-shadow: inset 0 0 0 #848dc0 !important;
}
.color_eg a.colored:hover,
a.colored1251:hover {
  background-color: #454f92 !important;
  -webkit-box-shadow: inset 260px 0 0 #454f92 !important;
  box-shadow: inset 260px 0 0 #454f92 !important;
}
.color_eg .bgColored {
  background-color: #848dc0 !important;
}
.color_eg .bdColored {
  border-color: #454f92 !important;
}
.color_ag .colored,
.colored_ag,
.colored1252 {
  background-color: #89c361 !important;
  -webkit-box-shadow: inset 0 0 0 #89c361 !important;
  box-shadow: inset 0 0 0 #89c361 !important;
}
.color_ag a.colored:hover,
a.colored1252:hover {
  background-color: #4a962a !important;
  -webkit-box-shadow: inset 260px 0 0 #4a962a !important;
  box-shadow: inset 260px 0 0 #4a962a !important;
}
.color_ag .bgColored {
  background-color: #89c361 !important;
}
.color_ag .bdColored {
  border-color: #4a962a !important;
}
.color_tx .colored,
.colored_tx,
.colored1253 {
  background-color: #117aa6 !important;
  -webkit-box-shadow: inset 0 0 0 #117aa6 !important;
  box-shadow: inset 0 0 0 #117aa6 !important;
}
.color_tx a.colored:hover,
a.colored1253:hover {
  background-color: #053a6d !important;
  -webkit-box-shadow: inset 260px 0 0 #053a6d !important;
  box-shadow: inset 260px 0 0 #053a6d !important;
}
.color_tx .bgColored {
  background-color: #117aa6 !important;
}
.color_tx .bdColored {
  border-color: #053a6d !important;
}
.colored_orange {
  padding: 2px;
  background-color: #ed7d31 !important;
  -webkit-box-shadow: inset 0 0 0 #ed7d31 !important;
  box-shadow: inset 0 0 0 #ed7d31 !important;
  color: #ffffff;
}
.colored_green {
  padding: 2px;
  background-color: #70ad47 !important;
  -webkit-box-shadow: inset 0 0 0 #70ad47 !important;
  box-shadow: inset 0 0 0 #70ad47 !important;
  color: #ffffff;
}
.colored_gray {
  padding: 2px;
  background-color: #a5a5a5 !important;
  -webkit-box-shadow: inset 0 0 0 #a5a5a5 !important;
  box-shadow: inset 0 0 0 #a5a5a5 !important;
  color: #ffffff;
}
.colored_blue {
  padding: 2px;
  background-color: #4472c4 !important;
  -webkit-box-shadow: inset 0 0 0 #4472c4 !important;
  box-shadow: inset 0 0 0 #4472c4 !important;
  color: #ffffff;
}
.colored_yellow {
  padding: 2px;
  background-color: #ffc000 !important;
  -webkit-box-shadow: inset 0 0 0 #ffc000 !important;
  box-shadow: inset 0 0 0 #ffc000 !important;
  color: #ffffff;
}
.coloredIcon {
  background-image: url(https://www.shinshu-u.ac.jp/institution/library/images/ico_arrow_circle.svg); !important;
}
.color_ct .coloredIcon {
  background-image: url(https://www.shinshu-u.ac.jp/institution/library/images/ico_arrow_circle_ct.svg) !important;
}
.color_ed .coloredIcon {
  background-image: url(https://www.shinshu-u.ac.jp/institution/library/images/ico_arrow_circle_ed.svg) !important;
}
.color_md .coloredIcon {
  background-image: url(https://www.shinshu-u.ac.jp/institution/library/images/ico_arrow_circle_md.svg) !important;
}
.color_eg .coloredIcon {
  background-image: url(https://www.shinshu-u.ac.jp/institution/library/images/ico_arrow_circle_eg.svg) !important;
}
.color_ag .coloredIcon {
  background-image: url(https://www.shinshu-u.ac.jp/institution/library/images/ico_arrow_circle_ag.svg) !important;
}
.color_tx .coloredIcon {
  background-image: url(https://www.shinshu-u.ac.jp/institution/library/images/ico_arrow_circle_tx.svg) !important;
}
.color_1247 .coloredIcon {
  background-image: url(https://www.shinshu-u.ac.jp/institution/library/images/ico_arrow_circle.svg) !important;
}
.color_1248 .coloredIcon {
  background-image: url(https://www.shinshu-u.ac.jp/institution/library/images/ico_arrow_circle_ct.svg) !important;
}
.color_1249 .coloredIcon {
  background-image: url(https://www.shinshu-u.ac.jp/institution/library/images/ico_arrow_circle_ed.svg) !important;
}
.color_1250 .coloredIcon {
  background-image: url(https://www.shinshu-u.ac.jp/institution/library/images/ico_arrow_circle_md.svg) !important;
}
.color_1251 .coloredIcon {
  background-image: url(https://www.shinshu-u.ac.jp/institution/library/images/ico_arrow_circle_eg.svg) !important;
}
.color_1252 .coloredIcon {
  background-image: url(https://www.shinshu-u.ac.jp/institution/library/images/ico_arrow_circle_ag.svg) !important;
}
.color_1253 .coloredIcon {
  background-image: url(https://www.shinshu-u.ac.jp/institution/library/images/ico_arrow_circle_tx.svg) !important;
}
.listCircle {
    margin: 0 0 25px 0;
}
.listCircle li {
    margin: 0 0 10px 0;
    line-height: 130%;
}
.listCircle li a {
    background-image: url(../img/common/ico_arrow_circle.svg);
    background-repeat: no-repeat;
    background-size: 13px 13px;
    background-position: 0 0.1em;
    padding: 0 0 0 20px;
}
.btnRadius {
    text-decoration: none !important;
    margin: 0 0 15px 0;
    padding: 3px 9px 3px 18px;
    display: inline-block;
    border-radius: 25px;
    color: #ffffff;
    font-size: 90%;
}
.btnRadius span {
    background-image: url(../img/common/ico_arrow_white.svg);
    background-repeat: no-repeat;
    background-position: right 0.4em;
    background-size: 17px 5.7px;
    padding: 0 24px 0 0;
}
.tableDotted, .entry table {
    width: 100%;
    margin: 0 0 25px 0;
    border-width: 1px 1px 0 0;
    border-collapse: collapse;
    border-color: #373b4e;
    border-style: dotted;
    font-size: 90%;
}
.tableDotted th, .entry table th {
    border-width: 0 0 1px 1px;
    border-collapse: collapse;
    border-style: dotted;
    border-color: #373b4e;
    background-color: #f4f5f4;
    line-height: 150%;
    padding: 10px;
    font-weight: bold;
}
.tableDotted td, .entry table td {
    border-width: 0 0 1px 1px;
    border-collapse: collapse;
    border-style: dotted;
    border-color: #373b4e;
    line-height: 150%;
    padding: 10px;
}
.listYellow, .entry ul {
    margin: 0 0 25px 0;
}
.entry .boxPaginate ul {
    margin: 0;
}
.listYellow li, .entry ul li {
  margin: 0 0 15px 0;
  padding: 0 0 0 20px;
  line-height: 150%;
  background-image: url(https://www.shinshu-u.ac.jp/institution/library/images/ico_yellow.svg);
  background-repeat: no-repeat;
  background-size: 14px 14px;
  background-position: 0 0.1em;
}
.entry .boxPaginate ul li {
  margin: 0;
  padding: 0;
  line-height: 100%;
  background-image: none;
}
.entry ol {
  counter-reset: li;
  list-style: none;
  padding-left: 0;
}
.entry ol > li {
  position: relative;
  margin-bottom: 15px;
  padding-left: 35px;
}
.entry ol > li:before {
  content: counter(li) "";
  counter-increment: li;
  position: absolute;
  top: -3px;
  left: 0;
  width: 20px;
  height: 20px;
  background: #f5ee65;
  border-radius: 20px;
  line-height: 1.5;
  text-align: center;
}
.boxBorder, .entry blockquote {
  margin: 0 0 25px 0;
  padding: 20px;
  border-width: 3px;
  border-style: solid;
  border-color: #daddd9;
}
.boxBorder dt, .entry h4 {
  line-height: 130%;
  font-size: 110%;
  font-weight: bold;
  margin: 0 0 15px 0;
}
.boxBorder dd, .entry p {
  line-height: 160%;
}
.entry em {
  text-decoration: italic;
}

/* =======================================

  トップページ

========================================== */

.boxSliderWrapper {
  position: relative;
  background-color: #f7f4e5;
}
.en .boxSliderWrapper ul {
  max-width: 1200px;
  margin: 0 auto;
}
.boxSliderWrapper img {
  margin: 0 auto;
  max-width: 1500px;
  width: 100%;
  height auto;
}
.boxHomeMainText {
  position: absolute;
  width: 960px;
  top: 30%;
  left: 50%;
  margin: 0 0 0 -480px;
  z-index: 5;
}
.boxHomeMainText h2 {
  color: #ffffff;
  line-height: 150%;
  font-size: 205%;
  text-shadow: 0 0 5px #000000, 0 0 10px #000000, 0 0 10px #000000, 0 0 20px #000000, 0 0 20px #000000, 0 0 20px #000000;
}
.boxHomeMainText p a {
  display: inline-block;
  margin: 25px 0 0 0;
  padding: 12px 18px 12px 30px;
  color: #ffffff;
  font-size: 110%;
  border-radius: 20px;
  letter-spacing: 1px;
  background-color: #00965b;
  position: relative;
  -webkit-box-shadow: inset 0 0 0 #325e35;
  box-shadow: inset 0 0 0 #325e35;
  -webkit-transition: background-color .2s;
  transition: background-color .2s;
}
.boxHomeMainText p a:hover {
  background-color: #166518;
  -webkit-box-shadow: inset 260px 0 0 #325e35;
  box-shadow: inset 260px 0 0 #325e35;
  -webkit-transition: background-color .3s, -webkit-box-shadow .25s cubic-bezier(0.55, 0.085, 0.68, 0.53);
  transition: background-color .3s, -webkit-box-shadow .25s cubic-bezier(0.55, 0.085, 0.68, 0.53);
  transition: background-color .3s, box-shadow .25s cubic-bezier(0.55, 0.085, 0.68, 0.53);
  transition: background-color .3s, box-shadow .25s cubic-bezier(0.55, 0.085, 0.68, 0.53), -webkit-box-shadow .25s cubic-bezier(0.55, 0.085, 0.68, 0.53);
  text-decoration: none;
}
.boxHomeMainText p a span {
  position: relative;
  padding: 0 30px 0 0;
}
.boxHomeMainText p a span:before, .boxHomeMainText p a span:after {
  content: "";
  background-image: url(https://www.shinshu-u.ac.jp/institution/library/images/ico_arrow_white.svg);
  background-repeat: no-repeat;
  background-size: 18px 6px;
  width: 18px;
  height: 6px;
  display: block;
  position: absolute;
  right: 0;
  top: 50%;
  margin: -4px 0 0 0;
  -webkit-transform: translateX(0);
  -ms-transform: translateX(0);
  transform: translateX(0);
}
.boxHomeMainText p a:hover span:before {
  opacity: 0;
  -webkit-transform: translateX(10px);
  -ms-transform: translateX(10px);
  transform: translateX(10px);
  -webkit-transition: opacity .2s, -webkit-transform .2s;
  transition: opacity .2s, -webkit-transform .2s;
  transition: transform .2s, opacity .2s;
  transition: transform .2s, opacity .2s, -webkit-transform .2s;
}
.boxHomeMainText p a span:after {
  opacity: 0;
  -webkit-transform: translateX(20px);
  -ms-transform: translateX(20px);
  transform: translateX(20px);
}
.boxHomeMainText p a:hover span:after {
  opacity: 1;
  -webkit-transform: translateX(0);
  -ms-transform: translateX(0);
  transform: translateX(0);
  -webkit-transition: opacity .2s .2s, -webkit-transform .2s cubic-bezier(0.175, 0.885, 0.32, 1.275) .2s;
  transition: opacity .2s .2s, -webkit-transform .2s cubic-bezier(0.175, 0.885, 0.32, 1.275) .2s;
  transition: transform .2s cubic-bezier(0.175, 0.885, 0.32, 1.275) .2s, opacity .2s .2s;
  transition: transform .2s cubic-bezier(0.175, 0.885, 0.32, 1.275) .2s, opacity .2s .2s, -webkit-transform .2s cubic-bezier(0.175, 0.885, 0.32, 1.275) .2s;
}
.boxHomeMainWrapper {
  width: 960px;
  position: absolute;
  top: 20%;
  left: 50%;
  margin: 0 0 0 -480px;
}
.boxOpac, .boxPublicationFinder {
  background-size: 12.5px 12.5px;
  width: 355px;
  height: 150px;
  float: right;
  text-align: center;
  box-sizing: border-box;
  padding: 18px 0 0 0;
  color: #ffffff;
  position: relative;
  z-index: 10;
}
.boxOpac {
  background-image: url(https://www.shinshu-u.ac.jp/institution/library/images/home/bg_opac.jpg);
}
.boxPublicationFinder {
  background-image: url(https://www.shinshu-u.ac.jp/institution/library/images/home/bg_publicationfinder.jpg);
}
.home .boxPublicationFinder {
  margin: 20px 0 0 0;
}
.boxOpac a, .boxPublicationFinder a {
  color: #ffffff;
  text-decoration: underline;
}
.boxOpac a:hover, .boxPublicationFinder a:hover {
  text-decoration: none;
}
.boxOpac em, .boxPublicationFinder em {
  font-size: 180%;
}
.boxOpac p, .boxPublicationFinder p {
  margin: 16px 0 16px 0;
}
.boxOpac form, .boxPublicationFinder form {
  margin: 0 17px 0 17px;
}
.boxOpac input.focusArea, .boxPublicationFinder input.focusArea {
  border-width: 0;
  background-color: #ffffff;
  width: 230px;
  height: 40px;
  margin: 0 5px 0 0;
  padding: 0 13px 0 13px;
  color: #373b4e;
  font-size: 90%;
  box-sizing: border-box;
  border-width: 0;
  display: inline-block;
  float: left;
  -webkit-appearance: none;
  border-radius: 0;
}
.boxOpac input.bt, .boxPublicationFinder input.bt {
  width: 80px;
  height: 40px;
  color: #ffffff;
  border-width: 0;
  font-size: 125%;
  box-sizing: border-box;
  font-family: FontAwesome;
  display: inline-block;
  float: right;
  cursor: pointer;
  -webkit-transition: all 0.5s ease;
  -moz-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
  -webkit-appearance: none;
  border-radius: 0;
}
.boxOpac input.bt {
  background-color: rgba(0, 74, 31, 0.6);
}
.boxPublicationFinder input.bt {
  background-color: #005972;
}
.boxOpac input.bt:hover {
  background-color: rgba(0, 112, 64, 0.6);
}
.boxPublicationFinder input.bt:hover {
  background-color: #006982;
}
.boxMyLibrary {
  width: 355px;
  height: 150px;
  margin: 20px 0 0 0;
  padding: 18px 0 0 0;
  float: right;
  background-color: #fff95b;
  color: #373b4e;
  text-align: center;
  box-sizing: border-box;
  position: relative;
  z-index: 10;
}
.boxMyLibrary dl dt img {
  width: 215px;
  height: 32px;
}
.boxMyLibrary dl dd {
  padding: 12px 0 16px 0;
}
.boxMyLibrary p a {
  display: block;
  margin: 0 17px 0 17px;
  padding: 11px 0 11px 0;
  text-align: center;
  background-color: #373b4e;
  color: #ffffff;
  text-decoration: none;
  -webkit-transition: all 0.5s ease;
  -moz-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
}
.boxMyLibrary p a:hover {
  background-color: #454b60;
}
.boxHomeSelect {
  margin: 20px 0 0 0;
}
.boxHomeSelect h2 {
  width: 960px;
  margin: 0 auto 25px auto;
  padding: 0 0 12px 0;
  border-width: 0 0 1px 0;
  border-style: solid;
  border-color: #373b4e;
  line-height: 130%;
  font-size: 170%;
  text-align: center;
  font-weight: bold;
}
.en .boxHomeSelect h2 {
  margin: 0 auto;
  border: none;
}
.boxHomeSelect p.text01 {
  text-align: center;
  line-height: 150%;
  margin: 0 0 20px 0;
}
.boxHomeSelect01 {
  width: 960px;
  margin: 0 auto;
}
.boxHomeSelect01 section {
  width: 16.6%;
  float: left;
}
.boxHomeSelect01 section a {
  float: none;
  width: 144px;
  height: 144px;
  text-align: center;
  background-color: #00965b;
  color: #ffffff;
  padding: 30px 0 20px 0;
  border-radius: 100%;
  margin: 0 auto;
  box-sizing: border-box;
  display: block;
  transition: all 0.5s ease;
  -webkit-transition: all 0.5s ease;
  -moz-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
}
.boxHomeSelect01 a:hover {
  text-decoration: none;
  background-color: #325e35;
  margin-top: -10px;
}
.boxHomeSelect01 .ct {
  background-color: #3da142;
}
.boxHomeSelect01 a.ct:hover {
  background-color: #166518;
}
.boxHomeSelect01 .ed {
  background-color: #f198a7;
}
.boxHomeSelect01 a.ed:hover {
  background-color: #e65b6e;
}
.boxHomeSelect01 .md {
  background-color: #1ebeba;
}
.boxHomeSelect01 a.md:hover {
  background-color: #148f88;
}
.boxHomeSelect01 .eg {
  background-color: #848dc0;
}
.boxHomeSelect01 a.eg:hover {
  background-color: #454f92;
}
.boxHomeSelect01 .ag {
  background-color: #89c361;
}
.boxHomeSelect01 a.ag:hover {
  background-color: #4a962a;
}
.boxHomeSelect01 .tx {
  background-color: #117aa6;
}
.boxHomeSelect01 a.tx:hover {
  background-color: #053a6d;
}
.boxHomeSelect01 dl dt {
  line-height: 130%;
  font-size: 150%;
  font-weight: bold;
  letter-spacing: 1px;
}
.en .boxHomeSelect01 dl dt {
  padding: 5px;
  color: #ffffff;
}
.boxHomeSelect01 dl dd {
  margin: 10px 0 0 0;
  padding: 5px 5px 3px 5px;
  font-size: 110%;
  font-weight: bold;
  background-color: #ffffff;
  color: #00965b;
  display: inline-block;
  letter-spacing: 1px;
  -webkit-transition: all 0.5s ease;
  -moz-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
}
.en .boxHomeSelect01 dl dd {
  margin: 0;
}
.boxHomeSelect01 a:hover dl dd {
  color: #325e35;
}
.boxHomeSelect01 .ct dl dd {
  color: #3da142;
}
.boxHomeSelect01 a.ct:hover dl dd {
  color: #166518;
}
.boxHomeSelect01 .ed dl dd {
  color: #f198a7;
}
.boxHomeSelect01 a.ed:hover dl dd {
  color: #e65b6e;
}
.boxHomeSelect01 .md dl dd {
  color: #1ebeba;
}
.boxHomeSelect01 a.md:hover dl dd {
  color: #148f88;
}
.boxHomeSelect01 .eg dl dd {
  color: #848dc0;
}
.boxHomeSelect01 a.eg:hover dl dd {
  color: #454f92;
}
.boxHomeSelect01 .ag dl dd {
  color: #89c361;
}
.boxHomeSelect01 a.ag:hover dl dd {
  color: #4a962a;
}
.boxHomeSelect01 .tx dl dd {
  color: #117aa6;
}
.boxHomeSelect01 a.tx:hover dl dd {
  color: #053a6d;
}

/* =======================================

  教育学部図書館でできるコト

========================================== */

.boxHowtoBanner {
  margin: 0 0 25px 0;
}
.boxHowtoBanner a {
  height: 120px;
  display: block;
  background-color: #00d0b9;
  text-decoration: underline;
  box-sizing: border-box;
  padding: 48px 0 0 20px;
  text-decoration: none;
  position: relative;
}
.boxHowtoBanner a:after {
  content: "";
  position: absolute;
  background-image: url(https://www.shinshu-u.ac.jp/institution/library/images/process/bg_main.png);
  background-repeat: no-repeat;
  width: 204px;
  height: 90px;
  display: block;
  top: 50%;
  right: 60px;
  margin: -45px 0 0 0;
}
.boxHowtoBanner a span {
  color: #ffffff;
  background-image: url(https://www.shinshu-u.ac.jp/institution/library/images/ico_arrow_circle.svg);
  background-repeat: no-repeat;
  background-position: 0 center;
  background-size: 23px 23px;
  padding: 0 0 0 30px;
  font-size: 180%;
}
.color_ct .boxHowtoBanner a span {
  background-image: url(https://www.shinshu-u.ac.jp/institution/library/images/ico_arrow_circle_ct.svg);
}
.color_ed .boxHowtoBanner a span {
  background-image: url(https://www.shinshu-u.ac.jp/institution/library/images/ico_arrow_circle_ed.svg);
}
.color_md .boxHowtoBanner a span {
  background-image: url(https://www.shinshu-u.ac.jp/institution/library/images/ico_arrow_circle_md.svg);
}
.color_eg .boxHowtoBanner a span {
  background-image: url(https://www.shinshu-u.ac.jp/institution/library/images/ico_arrow_circle_eg.svg);
}
.color_ag .boxHowtoBanner a span {
  background-image: url(https://www.shinshu-u.ac.jp/institution/library/images/ico_arrow_circle_ag.svg);
}
.color_tx .boxHowtoBanner a span {
  background-image: url(https://www.shinshu-u.ac.jp/institution/library/images/ico_arrow_circle_tx.svg);
}

/* =======================================

  お知らせ

========================================== */

.boxNewsIndex dl {
  border-width: 1px 0 0 0;
  border-style: dotted;
  border-color: #daddd9;
  padding: 15px 0 10px 0;
}
.boxNewsIndex dl:last-child {
  border-width: 1px 0 1px 0;
}
.boxNewsIndex dl dt, .boxNewsDetail header {
  font-size: 90%;
  margin: 0 0 10px 0;
}
.boxNewsIndex dl dt time, .boxNewsDetail header time {
  display: inline-block;
  margin: 2px 0 0 0;
}
.boxNewsIndex dl dt span, .boxNewsIndex dl dt a, .boxNewsDetail header span, .boxNewsDetail header a {
  color: #ffffff;
  padding: 3px 10px 3px 10px;
  display: inline-block;
  margin: 0 0 0 5px;
}
.boxNewsIndex dl dd {
  line-height: 130%;
  font-size: 90%;
}
.boxPaginate {
  margin: 30px 0 0 0;
  padding: 10px 20px 10px 20px;
  font-size: 90%;
}
.boxPaginate ul li.prev {
  width: 15%;
  text-align: left;
  float: left;
}
.boxPaginate ul li.prev a {
  color: #ffffff;
  background-image: url(https://www.shinshu-u.ac.jp/institution/library/images/ico_prev.svg);
  background-repeat: no-repeat;
  background-size: 14px 7px;
  background-position: 0 0.3em;
  padding: 0 0 0 20px;
}
.boxPaginate ul li.number {
  float: left;
  width: 70%;
  text-align: center;
}
.boxPaginate ul li.number a {
  color: #ffffff;
  margin: 0 10px 0 10px;
  display: inline-block;
}
.boxPaginate ul li.number .current_page {
  text-decoration: underline;
  color: #ffffff;
}
.boxPaginate ul li.next {
  width: 15%;
  text-align: right;
  float: left;
}
.boxPaginate ul li.next a {
  color: #ffffff;
  background-image: url(https://www.shinshu-u.ac.jp/institution/library/images/ico_next.svg);
  background-repeat: no-repeat;
  background-size: 14px 7px;
  background-position: right 0.3em;
  padding: 0 20px 0 0;
}